@echo=off
if not exist grad32.exe goto NoImage
if exist ..\GradDist goto AlreadyExist
mkdir	..\GradDist
mkdir	..\GradDist\images
mkdir	..\GradDist\models
mkdir	..\GradDist\plugins
copy	grad32.exe	..\GradDist\grad32.exe
copy	3dcore.dll	..\GradDist\3dcore.dll
copy	winplus.dll	..\GradDist\winplus.dll
copy	models\*.dll	..\GradDist\models
copy	plugins\*.dll	..\GradDist\plugins
copy	grad32.cfg	..\GradDist\grad32.cfg
copy	grad32.hlp	..\GradDist\grad32.hlp
copy	help\html\readme.htm	..\GradDist\readme.htm
copy	help\html\images\*.*	..\GradDist\images
goto Bye
:NoImage
Echo Can't find main executable.
goto Bye
:AlreadyExist
Echo Distribution already exist.
goto Bye
:Bye
cd ..\GradDist
